geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Colasurdo <davec...@earthlink.net>
Subject Re: Tomcat version in G1.1 for clustering
Date Tue, 18 Apr 2006 16:17:47 GMT
I've validated that the Geronimo clustering example 
(http://opensource.atlassian.com/confluence/oss/display/GERONIMO/Geronimo+Clustering+Example)

  still works for Geronimo 1.1 (with Tomcat 5.5.9).  The application 
deployment plan (attached to email) required some changes.

I'm now rebuilding G1.1 with Tomcat 5.5.15 to determine if the 
clustering Gbeans and plans still work..

-Dave-

Jeff Genender wrote:
> IIRC, 5.5.15 went to backward compatibility...
> 
> http://mail-archives.apache.org/mod_mbox/tomcat-users/200512.mbox/%3c63770.72.64.65.166.1135363511.squirrel@www.hanik.com%3e
> 
> Perhaps Filip can fill us in on this.
> 
> If I remember right, the 5.5.9 clustering GBeans will work on forward
> versions.  So I don't think there is a problem there.  HEAD has been set
> to 5.5.15 for quite some time.
> 
> Nevertheless, it doesn't hurt to try em out ;-)
> 
> Jeff
> 
> Dave Colasurdo wrote:
>> Jeff (et al.),
>>
>> Will G1.1 definitely be upgraded to Tomcat 5.5.15?
>>
>> IIRC, the clustering deployment plans were quite different for 5.5.9
>> -vs- 5.5.12.  If we upgrade to 5.5.15, we will likely need a new plan
>> that accounts for both the webcontainer upgrade as well as the new G1.1
>>  plan format..
>>
>> Thanks
>> -Dave-
>>
>> Jeff Genender wrote:
>>> Thanks Rainer.  But I think 5.5.15 will be the one for 1.1.  But
>>> possibly 5.5.17 for 1.2 ;-)
>>>
>>> Jeff
>>>
>>> Rainer Jung wrote:
>>>> Just for your information: 5.5.16 was released a couple of weeks ago,
>>>> but has some problems with de delivered packaginf of examples app under
>>>> windows.
>>>>
>>>> 5.5.17 is expected to be cut on friday and voted stable eventually 1-2
>>>> weeks later.
>>>>
>>>> Jeff Genender wrote:
>>>>> Yep...need to update the plan.  Its updated in trunk.
>>>>>
>>>>> Dave Colasurdo wrote:
>>>>>> It appears that G1.1 is still using Tomcat 5.5.9
>>>>>>
>>>>>> http://svn.apache.org/repos/asf/geronimo/branches/1.1/etc/project.properties
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Wasn't a tomcat upgrade to 5.5.15 in plan for G1.1??  Perhaps I am
>>>>>> confused with the plans for trunk.. ??
>>>>>>
>>>>>> Thanks
>>>>>> -Dave-
>>>
> 
> 

Mime
View raw message